{
  "name": "lab1-scripts",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "author": "@Andrew.Kuryan",
  "license": "ISC",
  "dependencies": {
    "firebase-admin": "^8.9.2",
    "node-fetch": "^2.6.0"
  },
  "scripts": {
    "start": "node index.js"
  }
}
